@font-face {
	font-family: 'icomoon';
	src: url("icomoon/fonts/icomoon.eot?-bastiw");
	src: url("icomoon/fonts/icomoon.eot?#iefix-bastiw") format('embedded-opentype'), url("icomoon/fonts/icomoon.woff?-bastiw") format('woff'), url("icomoon/fonts/icomoon.ttf?-bastiw") format('truetype'), url("icomoon/fonts/icomoon.svg?-bastiw#icomoon") format('svg');
	font-weight: normal;
	font-style: normal;
}

body,
html {
	background-color: #dcdcdc;
}

#pagehead {
	padding-top: 110px;
	background-image: url("../pics/page-bg-head.png");
	background-repeat: no-repeat;
	background-position: left 103px;
}

#headlogo {
	left: 801px;
	top: 23px;
	width: 70px;
	height: 49px;
}

.sprite {
	display: inline-block;
	*display: inline;
	zoom: 1;
	background-image: url("../pics/sprite.png?1");
}
/*
 * LANGUAGE MENU
 */
#langmenu {
	top: 143px;
}

#langmenu .sprite {
	width: 27px;
	height: 59px;
	margin-bottom: 4px;
}

#langmenu a.sprite.lang-EN {
	background-position: 0 -6px;
}

#langmenu span.sprite.lang-EN {
	background-position: -27px -6px;
}

#langmenu a.sprite.lang-DE {
	background-position: 0 -65px;
}

#langmenu span.sprite.lang-DE {
	background-position: -27px -65px;
}

#langmenu a.sprite.lang-FR {
	background-position: 0 -124px;
}

#langmenu span.sprite.lang-FR {
	background-position: -27px -124px;
}
/*
 * NAVIGATION - LEVEL 1
 */
#mainnav1 {
	position: absolute;
	left: 20px;
	top: 49px;
	padding: 0;
	margin: 0;
	color: #4a4e52;
	font-size: 14px;
	z-index: 1;
}

#mainnav1 li {
	list-style: none;
	position: relative;
	padding: 0 12px 9px 0;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#mainnav1 > li:after {
	content: "|";
	position: absolute;
	right: 4px;
	top: 0;
}

#mainnav1 > li:last-child:after {
	content: "";
}

#mainnav1 a {
	color: #4a4e52;
	text-decoration: none;
}

#mainnav1 a.active,
#mainnav1 a:hover {
	color: #3F5D89;
}

#mainnav1 .sub {
	display: none;
}

#mainnav1 li:hover .sub {
	display: block;
}

#mainnav1 .sub ul {
	position: absolute;
	top: 33px;
	left: -21px;
	padding: 0;
}

#mainnav1 .sub li {
	background-color: #fff;
	display: block;
	margin: 0 0 1px;
	padding: 12px 20px;
	min-width: 150px;
	white-space: nowrap;
}

#mainnav1 .sub li:first-child {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

#mainnav1 .sub li:last-child {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

#mainnav1 .subindicator {
	display: block;
	width: 16px;
	height: 6px;
	margin: 11px auto;
}
/*
 * HOME
 */
#homecontent {
	background-image: url("../pics/home-bg-neutral.png");
	line-height: 1.2em;
}

#homecontent p {
	margin-bottom: 9px;
}

#homecontent h1,
#homecontent h2 {
	color: #565a5e;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 5px;
	font-weight: bold;
}
/*
 * PRODUCT NAVIGATION (non flash fallback)
 */
#mainnavproduct,
#mainnavproduct td {
	padding: 0;
	background-image: none;
}

#mainnavproduct td.first a {
	border-radius: 2px 0 0 0;
}

#mainnavproduct td.last a {
	border-radius: 0 2px 0 0;
}

#mainnavproduct a,
#mainnavproduct a.active,
#mainnavproduct a:hover {
	background-image: url("../pics/mainnav-product-bg.png");
}

#mainnavproduct a {
	color: #4a4e52;
}

#mainnavproduct a.active,
#mainnavproduct a:hover {
	/* background-position: 0 -28px; */
	color: #fff;
	background: #494949;
}
/*
 * NEWS TICKER
 */
.news-latest-ticker {
	margin: 5px 0;
	padding: 0;
	background-color: #404040;
	background-image: url("../pics/newsticker-bg.png");
	background-repeat: repeat-x;
	height: 51px;
	border-radius: 2px 2px 2px 2px;
}

.news-ticker-headline {
	color: #fff;
	text-transform: uppercase;
	border-right: 1px solid #6d6d6d;
	padding: 18px 19px 0 20px;
	height: 33px;
}

.news-ticker-items {
	line-height: 1.2em;
	text-shadow: none;
	height: 51px;
}

.news-ticker-items a {
	color: #fff;
	background-image: none;
}

.news-ticker-item {
	padding: 12px 0 0 20px;
}

.news-ticker-title {
	display: block;
}

.news-ticker-date {
	font-style: italic;
	display: block;
}
/*
 * content link
 */
a.contentlink:after {
	content: url("../pics/arrow-right.png");
	vertical-align: -1px;
	margin: 0 0 0 7px;
}
/*
 * switchheader
 */
.switchheader {
	border-radius: 2px;
	overflow: hidden;
}

.switchheader a {
	text-decoration: none;
}

.switchheader img {
	display: block;
}

.switchheader-half {
	float: left;
	width: 452px;
	position: relative;
}

.switchheader-half:first-child {
	margin: 0 1px 0 0;
}

.switchheader-title {
	height: 28px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 12px 12px 0;
	color: #fff;
	background-image: url("../pics/switchheader-title-bg.png");
}

.switchheader-more a:after,
.switchheader-title:after {
	content: '\e601';
	/* icomoon */
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.switchheader a:hover .switchheader-title {
	color: #255a8c;
	background-position: 0 -40px;
}

.switchheader-overlay {
	position: absolute;
	left: 0;
	top: -10000px;
}

.switchheader a:hover .switchheader-overlay {
	top: 40px;
}
/*
 * switchheader accessoriesswitch
 */
.switchheader.accessoriesswitch .switchheader-half:first-child {
	border-right: 1px solid #d9d9d9;
	margin: 0;
}

.accessoriesswitch-item {
	width: 133px;
	height: 92px;
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 23px 0 0 13px;
}

.accessoriesswitch-item:hover {
	background-color: #fff;
}

.tx-z7attachmentshk-pi4 {
	background-image: url("../pics/accessoriesswitch-bg.png");
	padding: 0 0 0 2px;
	background-position: 0 6px;
}

#pagehead .tx-z7attachmentshk-pi4 {
	padding: 0 0 12px 2px;
}
/*
 * switchbody accessoriesswitch
 */
.switchbody {
	background-image: url("../pics/page-bg.png");
	padding: 6px;
}

.switchbody .switchheader-more {
	font-size: 14px;
	font-weight: bold;
}

.switchbody .switchheader-half {
	margin: 6px 0 0;
	padding: 0 0 0 6px;
	width: 446px;
}

.switchbody .switchheader-half:first-child {
	border-right: 1px solid #d9d9d9;
	padding: 0 6px 0 0;
}

.switchbody .switchheader-more {
	padding: 10px;
}

.switchbody .switchheader-half-inner:hover {
	background-color: #fff;
}
/*
 * HEADLINES
 * http://tickets.zeroseven.de/issues/6957
 */
.contentholder h1,
.contentholder h2,
.contentholder h3 {
	line-height: 1.2em;
}

.contentholder h1 {
	color: #868a8e;
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 20px;
}

.contentholder h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 12px;
}

.contentholder h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 14px;
}

.contentholder h4 {
	margin-bottom: 10px;
}